Subject: [PATCH v2 4/6] ARM: davinci: add skeleton for pdata-quirks

From: [email-masked] (Kevin Hilman)
Date: Tue, 10 Jan 2017 10:18:14 -0800

Sekhar Nori <[email-masked]> writes:

> On Tuesday 10 January 2017 03:56 PM, Sekhar Nori wrote:
>> On Tuesday 10 January 2017 02:25 AM, Kevin Hilman wrote:
>>> Add skeleton pdata-quirks for for davinci.
>> 
>> s/for for/for
>> 
>>>
>>> Signed-off-by: Kevin Hilman <[email-masked]>
>> 
>> Applied to v4.11/soc
>
> After reviewing 5/6, I think some parts of that patch should actually 
> be part of basic pdata-quirks support addition. I have moved them here. 
> Here is the updated patch. Let me know if it looks fine.

It looks fine.  I hesitated with that part, but I'm OK either way.

Kevin